# Uses of Enum Class
org.springframework.http.server.observation.ServerHttpObservationDocumentation

Packages that use ServerHttpObservationDocumentation
Package
Description
org.springframework.http.server.observation
Instrumentation for `observing` HTTP server applications.

## Uses of ServerHttpObservationDocumentation in org.springframework.http.server.observation

Methods in org.springframework.http.server.observation that return ServerHttpObservationDocumentation
Modifier and Type
Method
Description
`static ServerHttpObservationDocumentation`
ServerHttpObservationDocumentation.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ServerHttpObservationDocumentation[]`
ServerHttpObservationDocumentation.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.